body {
    align-items: center;
}

ul {
    list-style-type: none;
    margin: auto;
    width: 60%;
    overflow: hidden;
    background-color: rgb(10, 10, 69);
}
li {
    float: left;
}

li a {
    display: inline-block;
    color: rgb(248, 248, 248);
    text-align: center;
    padding: 12px ;
    text-decoration: none;
}

#menu > li:last-child
{
    float:right;
}

li:hover {
    background-color: rgb(14, 14, 14);
}

.container1{
    width: 35%;
    padding: 20px;
    margin: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    background-color: rgb(169, 169, 178);
    border-radius: 20px;
}

.container2{
    width: 60%;
    margin: auto;
    border-radius: 10px;
}

input {
    width: 85%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    width: 20%;
    background-color: rgb(10, 10, 69);
    color: white;
    padding: 10px;
    border: none;
    border-radius: 4px;
    margin-left: 22%;
}
.col-1{
    float: left;
    width: 22%;
    margin-top: 5px;
}
.col-2{
    float: left;
    width: 70%;
    margin-top: 5px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
#button-1{
    background-color: rgb(225, 60, 60);
    padding-right: 10px;
}
#button-2{
    background-color: rgb(238, 241, 44);
    padding-right: 10px;
}
table{
    /* border-collapse: collapse;   */
    width: auto;
}
th {
    border: 2px solid #dddddd06;
}
td {
    border: 2px solid #dddddd;
    padding-right: 10px;   
}

/* Responsive layout - when screen size is 720 at max*/
@media screen and (max-width: 720px) {
    .container1 {
        width: 90%;
        margin-top: 0;
    }
    .container2 {
        width: 80%;
        margin-top: 0;
    }
    .col-1, .col-2{
        width: 100%;
    }
}

/* === Google Font Import - Poppins === */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');



.card {
  border: 1px solid #e2e8f0;
  border-radius: 0.25rem;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  /* margin: 1rem; */
  max-width: 800px;
  margin-left: 180px;
}

.card-header {
  background-color: #e2e8f0;
  border-bottom: 1px solid #cbd5e0;
  padding: 1rem;
}

.card-title {
  margin-bottom: 0;
}

.card-body {
  padding: 1rem;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #4a5568;
  border-collapse: collapse;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #cbd5e0;
}

.table th {
  font-weight: 600;
  text-align: left;
  border-bottom: 2px solid #cbd5e0;
}

.table tbody tr:nth-child(even) {
  background-color: #edf2f7;
}
